Saturday, June 17, 2006

ZoneAlarm 6.5 McAfee conflict

My favorite firewall just made a big mistake. Do you have ZoneAlarm Pro Firewall and McAfee AntiVirus installed on the same system? If so, there is a problem. When you attempt to install the latest ZoneAlarm upgrade Version 6.5 you will get a dialog box that advises: ZoneAlarm has detected McAfee AntiVirus software on your computer. You must uninstall McAfee before ZoneAlarm can be installed. Imagine my surprise when I read this message. Upon reading the ZoneAlarm user forums, turns out a lot of people were surprised and very unhappy too.

Has Zone Labs lost their minds? I happen to have a substantial financial investment in both of these products. I don't think ZoneAlarm needs to be invoking strong arm tactics in some lame attempt at making decisions about whatever software I happen to choose be on my computer. I'm furious, and so are many others.

Click here to have a look at the forums: Zone Labs user forum

Click here to send an email: Jordy Berson at Zone Labs

Update (July 12th) Also see: ZoneAlarm - Eudora conflict
Update (July 16th) Also see: Zone Alarm - 6.5.722

3 Comments:

Anonymous Anonymous said...

Kewl

11:01 AM  
Anonymous Anonymous said...

I'm surprised about this conflict. It sounds to me like the companies are competing for market share, and now are attempting us to choose between them.

This started a while back when Zone Alarm didn't "recognize" Mcafee as an anti virus product. Now they moved it one step further, by making them incompatible.

8:45 AM  
Blogger Kevin said...

It works the other way around also -- I use the free version of ZoneAlarm and tried upgrading to the latest McAfee version and it said ZoneAlarm was incompatible with it!

12:22 PM  

Post a Comment

Links to this post:

Create a Link

<< Home